@charset "utf-8";
/* CSS Document */
.mob-nav{ display:none;}
.warp { width: 1200px; margin:0 auto;}
.s-ncep{ height:95px;}
.header{ width:100%; position:relative; z-index:12;}
.header .T-osm{ position:absolute; left:0; top:0; height:95px;  width:100%;}
.header .T-osm .logo{ }
.T-nav{ float:right;}
.T-nav ul li{ float:left; margin-left:60px; display:inline; position:relative;}
.T-nav ul li.on{ background:url(../images/xb.png) no-repeat center 76px;}
.T-nav ul li > a{ line-height:95px;}
.T-nav ul li div{ position:absolute; top:95px; left:50%; width:300px; margin-left:-150px; text-align:center; display:none;}
.T-nav ul li div a{ margin-bottom:3px; font-size:12px; color:#fff; height:35px; line-height:35px; overflow:hidden; padding:0 5px; background:url(../images/bg-col.png); display:block; width:100%;}
.T-nav ul li div a:hover{ background:#656564;}
.T-search{ float:right; width:60px; position:relative; margin:0 10px;}
.T-search span{ display:block; width:100%; height:95px; background:url(../images/search.png) no-repeat center center; cursor:pointer;}
.set-hop{ border:5px solid #656564; height:40px; width:220px; background:#fff; position:absolute; top:95px; left:-80px; display:none;}
.set-hop .int01{ width:160px; border:none; height:30px; padding:0 5px; float:left;}
.set-hop .int02{ width:50px; height:30px; border:none; background:#656564; color:#fff; float:left;}
.xsd-choose{ position:relative;width:95px; padding:0 5px; height:30px; line-height:30px; background:#EB8928 url(../images/xb2.png) no-repeat 75px center;display:inline-block; color:#fff; float:right; margin-top:30px;}
.xsd-choose span{ font-size:12px; display:block; width:100%; height:30px; cursor:pointer;}
.xsd-choose ul{ display:none; position:absolute; left:0px; top:30px; z-index:10;background:#EB8928; width:100%; font-size:12px;}
.xsd-choose ul li a{ display:block; width:100%; height:30px; text-indent:5px; color:#fff;}
.xsd-choose ul li a:hover{ background:#ffc388; text-decoration:none;}
.at-bos{ text-align:center; padding-top:60px; padding-bottom:30px; font-size:14px;}
.at-bos p{ margin:50px 0;}
.le-more{ line-height:50px; height:50px; background:#656564; text-align:center;}
.le-more a{ display:block; width:100%; height:50px; color:#fff; overflow:hidden;}
.le-more a span{ position:relative; height:50px; display:inline-block; top:0; transition:top 0.5s ease 0s;}
.le-more a:hover span{ top:-50px; transition:top 0.5s ease 0s;}
.at-bos img{width:40%;}
.M-seit{ background:#fff url(../images/ct.jpg) repeat-x left 150px; margin-top:35px;}
.yx-smt{ width:100%; background:url(../images/xv.png) no-repeat 130% bottom;}
.yx-smt .warp{ position:relative; width:100%; padding:0 18% 50px;}
.M-seit dl{ width:45%;}
.M-seit dl dt{ position:relative;}
.M-seit dl dt img{ width:100%;}
.M-seit dl dt span{ display:block; position:absolute; width:100%; opacity:0; transition:opacity 1s ease 0s;}
.M-seit dl dt:hover span{ opacity:1; transition:opacity 1s ease 0s;}
.M-seit dl dt .ns01{right:0px; top:10px;}
.M-seit dl dt .ns02{ left:0px; bottom:10px;}
.M-seit dl dd{ text-transform:uppercase; line-height:60px; color:#fff;}
.M-seit dl dd img{ margin-top:10px;}
.M-seit dl.fr{ margin-top:82px;}
.nets-dp{  color:#fff; width:35%; float:left;}
.nets-dp .tit{ font-size:70px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.nets-dp .con{ line-height:1.4;}
.nets-dp .link a{ display:inline-block; height:40px; line-height:38px; border:1px solid #fff; color:#fff; width:150px; text-align:center; margin-top:15px;}
.med-col{ height:800px; background:url(../images/d.jpg) repeat-x left 355px; padding-top:90px;}
.nect-comt{ width:30%; text-align:center;}
.nect-comt .pic{ position:relative;}
.nect-comt .pic img{ width:100%;}
.nect-comt .pic span{ display:block; width:1px; height:128px; background: url(../images/sx.jpg) no-repeat; position:absolute; left:50%;}
.nect-comt .pic span.s-t{ top:160px;}
.nect-comt .pic span.x-t{ bottom:160px;}
.nect-comt .tit{ font-size:22px; font-family:Arial, Helvetica, sans-serif;  margin-top:78px; background:#fff; padding:30px 0; color:#333; transition:all 0.6s ease 0s;}
.nect-comt .con{ padding:20px 15px 30px; color:#333; background:#fff; transition:all 0.6s ease 0s;}
.nect-comt:hover .tit,.nect-comt:hover .con,.nect-comt:hover .bac{ background:#656564; color:#fff; transition:all 0.6s ease 0s;}



.oci{ position:absolute; left:50%; width:385px; margin-left:-192px; text-align:center; font-size:60px; line-height:60px; padding-top:30px; color:#656564}
.nect-comt .bac{ margin-top:0px; padding-top:35px; color:#333; background:#fff; transition:all 0.6s ease 0s;}
.ois-pict{  padding:180px 0; background-size:100% auto;}
.comtsy{ width:700px; text-align:center; color:#fff;}
.comtsy .tit{ font-size:30px; line-height:70px;transition:all 1s ease 0s;}
.ative .tit{ font-size:70px;transition:all 1s ease 0s;}
.comtsy .con{ line-height:2; opacity:0;transition:all 1s ease 0s; margin-top:20px;}
.ative .con{ opacity:1;transition:all 1s ease .5s;}
.comtsy .link a{ display:inline-block; height:40px; line-height:38px; border:1px solid #fff; color:#fff; width:150px; text-align:center; margin-top:20px; position:relative; top:100px;transition:all 1s ease 0s;}
.ative .link a{ top:0;transition:all 1s ease .5s;}
.cpt-sclt h2{ font-size:38px; line-height:190px; font-family:Arial, Helvetica, sans-serif;  font-weight:normal; text-align:center; background:url(../images/dx.jpg) no-repeat center 155px; color:#656564}
.mesy{ text-align:center;}
.mesy a{ display:inline-block; width:125px; height:32px; background:#656564; color:#fff; border-radius:16px; text-align:center; line-height:32px; position:relative; top:-33px;}

.shik .bgs{ position:absolute; left:0; top:0; width:100%; height:100%; padding:0 2px; opacity:0; z-index:1;transition:all 1s ease 0s;}
.shik:hover .bgs{ opacity:1;transition:all 1s ease 0s;}
.shik .bgs span{ display:block; width:100%; height:100%; }
.shik .tit{position:absolute; left:0; top:0; width:100%; height:100%; padding:0 2px; z-index:2; overflow: hidden; text-align:center; padding-top:90px; color:#fff; padding:90px 10px 0; opacity:0;transition:all 1s ease 0s;}
.shik:hover .tit{ opacity:1;transition:all 1s ease 0s;}
.shik .tit .ofic{line-height:20px; height:160px; overflow:hidden;}
.slick-slide .link{ text-align:center; position:relative; bottom:-100px;transition:all 1s ease 0s;}
.slick-slide:hover .link{ bottom:0;transition:all 1s ease 0s;}
.slick-slide .link img{ width: auto; display:inline-block;transition:all 1s ease 0s;}

.foot{ border-top:1px solid #e8e8e8; padding:20px 0; margin-top:20px;}
.foot P{ padding:0; margin:0;}
.foot > div{ text-align:center; line-height:30px;color:#666; font-size:12px;}
.foot > div a{ margin:0 5px; }
.banner{ position:relative; z-index:1;}
.banner p{ display:block; line-height:40px; text-align:center; position:absolute; top:50%; margin-top:-40px; width:100%; color:#fff; font-size:74px; text-shadow:2px 2px 1px #999;}
.banner p span{ font-size:40px; line-height:40px; display:inline-block;}
.banner p i{ font-size:24px; line-height:40px; display:inline-block;}
.banner-ts{ height:500px; background-position: center center; color:#fff; background-size: auto 100%; padding:50px 0;}
.banner-ts h2{ line-height:140px; text-align:center; font-size:40px; text-shadow:2px 2px 1px #999; margin-bottom:20px;}
.menst{ text-align:center;}
.menst div{ display:inline-block; width:160px; height:160px; vertical-align:middle; line-height:40px; font-weight:bold; position:relative;}
.menst > i{ display:inline-block; height:160px; width:100px; background:url(../images/qs.png) no-repeat center center; vertical-align:middle;}
.menst div em{ display:inline-block; width:100%; padding:22% 0;overflow:hidden; height:160px; position:relative; border-radius:50%; border:2px solid #fff;transition:all 1s ease 0s;}
.menst div:hover em{ background:#fff;transition:all 1s ease 0s;}
.menst div em i{ display:block; height:100%;overflow:hidden;  position: relative; width:100%; text-align:center;}
.menst div em i a{ width:100%; position:absolute; left:0; top:0; display:block;transition:all 1s ease 0s;}
.menst div:hover em i a{ top:-105%;transition:all 1s ease 0s;}
.menst div em i img{ height:100%; width:auto;}



















.yst-per{ background:#f5f5f5; padding:40px 0;}
.yst-per dt{ float:left; width:252px; text-align:center;}
.yst-per dd{ width:900px; float:right; color:#666;}










.tac-news{ padding:30px 0; background:#fff;}
.tac-news h2{ text-align:center; color:#555;}
.news-navs{ text-align:center; margin-top:20px; position:relative;}
.news-navs em{ position:absolute; width:102px; height:5px; display:block; top:24px; background:url(../images/bt.jpg) no-repeat;}
.news-navs em.noc01{ left:350px;}
.news-navs em.noc02{ left:740px;}
.news-navs span{ display:inline-block; cursor:pointer; margin:0 60px; width:275px; text-align:center; padding:10px 0; line-height:30px;}
.news-navs span i{ font-size:18px; color:#333; transition:all .5s ease 0s;}
.news-navs span.on{ background:url(../images/sj.jpg) no-repeat center bottom;}
.news-navs span.on i{ color:#e70012; transition:all .5s ease 0s;}
.sect-news{ padding:20px 0;}
.table-news{ width:1224px; margin-left:-24px; display:none;}
.table-news dl{ width:384px; float:left; margin-left:24px; margin-bottom:24px;}
.table-news dl dt{ position:relative; width:100%; height:240px; overflow:hidden;}
.table-news dl dt > a > img{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:1;transition:all 1s ease 0s;}
.table-news dl dt > a:hover > img{left:-10%; top:-10%; width:120%; height:120%;transition:all 1s ease 0s;}

.table-news dl dt span{ display:block; position:absolute; right:0; top:0; background:url(../images/bg_3.png); color:#fff; width:145px; height:45px; line-height:45px; text-align:center; z-index:2; }
.table-news dl dt span a{ color:#fff;}
.table-news dl dt span img{ margin-right:5px;}
.table-news dl dd{ line-height:25px; height:75px; overflow:hidden; margin-top:10px;}

.cs-zhomt{ height:600px; margin-bottom:20px; overflow:hidden; padding-top:100px; color:#fff; background:url(../testimg/t13.jpg) no-repeat center center; text-align:center;}
.cs-zhomt .tit-n{ font-size:30px;}
.cs-zhomt .pic-n{ margin-top:60px;}
.cs-zhomt .pic-n img{ margin:0 50px; opacity:0;transition:all 1s ease 0s;}
.ative .pic-n img{ opacity:1;transition:all 1s ease 0s;}
.cs-zhomt .con-n{ margin-top:50px; line-height:30px; font-size:16px;}
.cs-zhomt .link-n{ margin-top:30px;}
.cs-zhomt .link-n a{ display:inline-block;height:40px; line-height:38px; border:1px solid #fff; color:#fff; width:150px; text-align:center; }

.banner .xl-bt{ position:absolute; left:50%; bottom:30px; width:60px; height:60px; margin-left:-30px; background:url(../images/x.png); background-size:100% 100%;}
.banner .gd-qj{ position:absolute; left:0; bottom:0; width:100%;}

.oft-ims{ height:540px; width:100%;}
.oft-ims .fl{width:50%;height:540px; position:relative; border-right:1px solid #eee;}
.oft-ims .fl .ps-ont{ color:#333;}
.pect-left{  background:#3e92d1;}
.oft-ims .fl .xtm-os{ position:absolute; right:0; top:0; width:600px; padding-top:70px;}
.oft-ims .fr .xtm-os{ position:absolute; left:0; top:0; width:600px; padding-top:70px; }
.oft-ims .fr .xtm-os dd{color:#333; text-align:center;}
.xtm-os a{ display:block;float:left; margin-left:60px; width:112px; margin-top:15px;}
.oft-ims .pect-left{ border-right:none;}
.oft-ims .pect-left .xtm-os dl{ width:112px;  text-align:center; color:#fff;}
.xtm-os dd{ margin-top:10px; line-height:20px; height:40px; overflow:hidden;}
.oft-ims .fr{ width:50%; height:540px;position:relative;}
.pect-right{ background:url(../testimg/t15.jpg) no-repeat left top; }
.oft-ims .fr .ps-ont{ position:absolute; left:0; width:600px; top:0px; color:#333; padding:120px 75px 0;}
.oft-ims .fl .ps-ont{ position:absolute; right:0; width:600px; top:0px; color:#333; padding:120px 75px 0;}
.oft-ims .pect-right .ps-ont{ color:#fff;}
.ps-ont dt{ line-height:60px; font-size:36px;}
.xtm-os dt{ height:112px; border:2px solid #00c12d; border-radius:50%; overflow:hidden; text-align:center; padding:30% 0; transition:all 1s ease 0s;}
.xtm-os dt.blue{ border-color:#fff; background:none;}
.xtm-os dt.blue:hover{ background:#2b7bc4; border-color:#2b7bc4; transition:all 1s ease 0s;}
.xtm-os dt.blue2{ border-color:#2b7bc4; background:none;}
.xtm-os dt.blue2:hover{ background:#2b7bc4; border-color:#2b7bc4; transition:all 1s ease 0s;}
.xtm-os dt.white{ border-color:#fff; background:none;}
.xtm-os dt.white:hover{ background:#fff; border-color:#fff; transition:all 1s ease 0s;}












.xtm-os dt:hover{ background:#00c12d; transition:all 1s ease 0s;}
.xtm-os dt img{ height:100%;}
.xtm-os dt span{ height:100%; width:100%; display:block; position:relative; overflow:hidden;}
.xtm-os dt span i{ display:block; width:100%; text-align:center; position:absolute; left:0; top:0; height:200%; transition:all 1s ease 0s;}
.xtm-os dt:hover span i{ top:-100%; transition:all 1s ease 0s;}
.xtm-os dt span i img{ height:50%; width:auto;}




.acuts{ width:100%; height:600px; background:url(../testimg/t16.jpg) no-repeat center center; color:#fff; padding-top:80px;}
.acuts h2{ font-size:36px; text-align:center; line-height:60px;}
.acuts .titps{ text-align:center; line-height:30px; height:120px; overflow:hidden; padding:0 3%;}
.ofict{ position:relative;}
.ofict span{ display:block; width:100%; position:absolute; left:0; top:0;}
.bg-cso{ background:#ff9c00;}
.bg-tact{background: url(../testimg/t19.jpg) no-repeat left top;}
.penct{background: url(../testimg/t20.jpg) no-repeat center center;}

.bnc-toms{ height:721px; background:url(../testimg/t22.jpg) no-repeat center top; color:#fff; text-align:center; padding-top:100px;}
.bnc-toms h2{ font-size:40px; line-height:80px;}
.bnc-toms h3{ font-size:24px; font-weight:normal; background:url(../images/sv.png) no-repeat center bottom; padding-bottom:30px;}
.mc-cont{ padding-top:80px;}
.mc-cont > a{ display:block; float:left; color:#fff; width:144px;}
.mc-cont > a dl dt{ height:144px; width:144px; border:2px solid #fff; border-radius:50%; padding:30% 0;transition:all 1s ease 0s;}
.mc-cont > a:hover dl dt{ background:#fff;transition:all 1s ease 0s;}
.mc-cont > a dl dt span{ width:100%; height:100%; position:relative; display:block; overflow:hidden;}
.mc-cont > a dl dt span i{ height:200%; width:100%; display:block; position: absolute; left:0; top:0; text-align:center; transition:all 1s ease 0s;}
.mc-cont > a:hover dl dt span i{ top:-100%;  transition:all 1s ease 0s;}
.mc-cont > a dl dt span i img{ width: auto; height:50%; }
.mc-cont > a dl dd{ text-align:center; line-height:20px; height:40px; overflow:hidden; margin-top:10px;}
.mc-cont > span{ display:block; float:left; width:67px; height:144px; background:url(../images/qs.png) no-repeat center center;}










.nepv-sec{ width:74px; height:74px; display:block; position:absolute; top:50%; margin-top:-37px; z-index:10;}
.prev-sc{ left:0; background:url(../images/llc.png) no-repeat; background-size:100% 100%;}
.next-sc{ right:0; background:url(../images/rrc.png) no-repeat; background-size:100% 100%;}
.mos-nav{ padding:20px 0;}
.mos-nav .ts-tit{ font-size:20px; line-height:50px; border-bottom:1px solid #eee;}
.mos-nav dl{ border-bottom:1px solid #eee;}
.mos-nav dl dt{ width:190px; text-align:right; float:left; line-height:30px; padding:5px 0;}
.mos-nav dl dd{ width:1010px; padding:5px 70px 5px 10px; float:left; line-height:30px; overflow:hidden; position:relative; height:40px; overflow:hidden;}
.mos-nav dl dd a{ display:inline-block; margin:0 12px;}
.mos-nav dl dd a.cur{ color:#f00;}
.mos-nav dl dd span{ width:50px; display:inline-block; position:absolute; right:0; top:5px; line-height:30px; color:#f00; background:url(../images/ma01.jpg) no-repeat right center; cursor:pointer;}
.mos-nav dl dd span.on{ background:url(../images/ma02.jpg) no-repeat right center;}

.cp-stom{ width:1224px; margin-left:-24px;}
.yoston{ width:384px; float:left; position: relative; margin-left:24px; margin-bottom:24px;}
.yoston .bg-nts{ width:100%; height:50px; background:url(../images/bg_3.png); position:absolute; left:0; top:50%; margin-top:-25px; color:#fff; padding:0 10px; overflow:hidden; transition:all .6s ease 0s;}
.yoston:hover .bg-nts{ height:100%; top:0; margin-top:0; transition:all .6s ease 0s;}
.yoston .bg-nts .tit{ line-height:30px; font-size:18px; text-align:center; height:70px; padding:10px 0; overflow:hidden; transition:all .6s ease 0s;}
.yoston:hover .bg-nts .tit{ padding:20px 0; transition:all .6s ease 0s;}
.yoston .bg-nts .con{ line-height:20px; height:80px; overflow:hidden;}
.yoston .bg-nts .link{ margin-top:10px; text-align:center;}
.yoston .bg-nts .link a{ display: inline-block; background:url(../images/j01.png) no-repeat; background-size:100% 100%; width:40px; height:40px;}

.page-fy{ margin:20px 0;}
.page-fy a{ display:inline-block; width:50px; height:50px; line-height:50px; text-align:center; background:#e9e9e9; margin-right:10px; font-size:16px; color:#666;}
.page-fy a:hover{ color:#f00;}
.page-fy a.cur{ color:#fff; background:#515151;}

.cp-medie{ background:url(../images/bg-s.jpg); padding-bottom:30px;}
.cp-medie h2{ font-size:40px; text-align:center; line-height:60px; padding:30px 0; text-transform:uppercase; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

.pert-left{ width:960px; float:left;}
.mcike{ width:240px; height:180px; display:table; float:left; color:#fff; font-size:20px; padding:0 20px; text-align:center; line-height:1.6;}
.mcike .domes img{ width:100%;}
.mcike .domes{ display:table-cell; vertical-align:middle; opacity:0;}
.mc01{ background:#4fa8e2;}
.mc02{ background:#ff9a27; font-size:14px; width:480px}
.mc03,.mc07{ background:#fff; color:#333;}
.mc03 .domes img{ width:auto;}
.mc04{ padding:0; background:#fff;}
.mc05{ background:#5a5a5a;}
.mc06{ background:#ff9a27;}
.mc08{ padding:0; background:#fff; width:480px;}
.mc09{ padding:0; background:#fff; height:270px;}
.mc10{ background:#e70012; height:270px;}
.pert-right{ width:240px; float:right;}
.lct-l{ width:480px; float:left;}
.lct-r{ width:480px; float:right;}
.mect{background: url(../testimg/t29.jpg) no-repeat center center;}
.mect h3{ background:url(../images/sv.png) no-repeat center center; height:20px; margin-top:10px;}
.bot-banner{ border-bottom:5px solid #e8432e;}
.comst-ot{ padding-top:50px;}
.boner{ padding:0 50px; width:50%;}
.boner dt{ background:url(../images/xgt.jpg) no-repeat left bottom; color:#f96b76; font-size:30px; line-height:1.2; padding:10px 0;}
.boner dd{ color:#666; line-height:30px; height:120px; overflow:hidden; margin-top:40px; font-size:16px;}
.boner dd.omt{ height:60px;}
.boner dd.omt a{ display:inline-block; width:180px; height:60px; line-height:54px; border:3px solid #b1b5b5; border-radius:30px; text-align:center; font-size:18px; color:#666; transition:all .6s ease 0s;}
.boner dd.omt a:hover{ color:#f96b76; border-color:#f96b76; transition:all .6s ease 0s;}
.miks-T{ padding:25px 0;}
.med-cot{ margin:0 auto;}



@media screen and (max-width: 1200px){
.warp{ width:100%;}	
.banner p { font-size:60px;}
.nets-dp .tit{ font-size:40px;}
.yx-smt{ background:none;}
.oci{ font-size:30px;}
.ois-pict{ padding:60px 0;}
.ative .tit{ font-size:50px;}
.menst div{ width:120px; height:120px;}
.menst div em{ height:120px;}
.menst div em i a { height:200%;}
.menst div em i a img{ height:50%;}
.mc-cont > a{ width:14.66%; margin:0 1%;}
.mc-cont > a dl dt{ width:100%;}
.mc-cont > span{ display:none;}
}
@media screen and (max-width: 800px){
	.banner-ts h2{ font-size:30px; line-height:80px;}
	.menst div{ width:80px; height:80px;}
.menst div em{ height:80px;}
	}

@media screen and (max-width: 940px){
	.header{ padding-top:55px;}
.header .T-osm{ height:55px;}
.s-ncep{ height:55px;}
.header .T-osm .logo{ padding:0 0 0 10px;}
.header .T-osm .logo img{ height:55px}
.T-search{ width:55px; margin:0; border-left:1px solid #eee;}
.T-search span{ height:55px; background:url(../images/fd.jpg) no-repeat center center; background-size:40% 40%;}
.set-hop{ height:40px; width:220px; background:#fff; position:absolute; top:55px; left: auto; right:-55px; display:none;}
.mob-nav{ display:block;border-left:1px solid #eee; float:right;height:55px; width:55px; background: url(../images/dh.jpg) no-repeat center center; background-size:40% 30%; }
.T-nav{ display:none; width:100%; position:absolute; left:0; top:55px; background:url(../images/bg_3.png);}
.T-nav ul li{ margin:0; display:block; float:inherit;}
.T-nav ul li > a{ line-height:40px; color:#fff; display:block; padding:0 5px; border-bottom:1px solid #ccc;}
.T-nav ul li div{ position:relative; top:0; left:0; width:100%; margin:0; text-align:left;}
.T-nav ul li div a{ margin:0;}
.xsd-choose{ display:none;}
.shik .tit { padding:20px 10px;}
}




@media screen and (max-width: 640px){

.warp{ width:100%;}

.at-bos{ text-align:center; padding-top:40px; padding-bottom:30px; font-size:14px;}
.at-bos img{ width:50%;}
.at-bos p{ margin-top:40px; padding:0 3%;}
.M-seit{ background:#837e7b url(../images/ct.jpg) repeat-x left bottom; height: auto; margin-top:25px; padding-bottom:20px;}
.yx-smt{ height:auto; margin-top:0px; background:none;}
.nets-dp{ position: relative; left:0; bottom:auto; color:#fff; width:100%; padding:15px 5%;}
.nets-dp .tit{ font-size:32px;}
.yx-smt .warp{height: auto; padding:20px 0;}
.M-seit dl{ width:100%; padding:0 5%;}
.M-seit dl dt{ position:relative;}
.M-seit dl dt span{ display: none; width:0px; height:0px;}
.M-seit dl dt img{ width:100%;}
.M-seit dl dd{ text-transform:uppercase; line-height:60px; color:#fff; display:none;}
.M-seit dl dd img{ margin-top:10px;}
.M-seit dl.fl,.med-col .fl,.med-col .fr{ float:inherit;}
.M-seit dl.fr{ margin-top:20px; float:inherit;}
.med-col{ height: auto; background: none; padding-top:0px;}
.oci{ position: relative; left:0%; width:100%; margin-left:0px; text-align:center; font-size:40px; line-height:40px; padding:20px 0;}
.nect-comt{ width:100%; padding:0 5%; text-align:center;}
.nect-comt .pic{ position:relative;}
.nect-comt .pic img{ width:100%;}
.nect-comt .pic span{ display: none;}
.nect-comt .tit{  margin-top:15px;}
.nect-comt .con{ margin-top:20px; padding:0 15px 15px;}
.nect-comt .oci{ font-size:80px; line-height:80px; padding-top:20px;}
.nect-comt .bac{ margin-top:0px; padding-top:15px; color:#333; background:#fff;}
.ois-pict{ height: auto; background-size:auto 100%; padding:0 5% 15px;}
.comtsy{ width:100%; text-align:center; color:#fff; padding-top:20px;}
.comtsy .tit{ font-size:30px; line-height:50px;transition:all 1s ease 0s;}
.ative .tit{ font-size:30px;transition:all 1s ease 0s;}
.comtsy .con{ line-height:1.5; opacity:1;transition:all 1s ease 0s; margin-top:20px;}
.ative .con{ opacity:1;transition:all 1s ease .5s;}
.comtsy .link a{ display:inline-block; height:40px; line-height:38px; border:1px solid #656564; color:#656564; width:150px; text-align:center; margin-top:20px; position:relative; top:0px;transition:all 1s ease 0s;}
.ative .link a{ top:0;transition:all 1s ease .5s;}

.cpt-sclt h2{ font-size:24px; line-height:80px; background: none;}
.mesy{ text-align:center;}
.mesy a{ display:inline-block; width:125px; height:32px; background:#c6c6c6; color:#fff; border-radius:16px; text-align:center; line-height:32px; position:relative; top:-33px;}
.responsive{ padding:0 10%;}

.shik .bgs{ position:absolute; left:0; top: auto; bottom:0; width:100%; height:40px; padding:0 2px; opacity:1; z-index:1;transition:all 1s ease 0s;}
.shik .bgs span{ display:block; width:100%; height:100%; background:url(../images/bg-col.png);}
.shik .tit{position:absolute; left:0; top:auto; bottom:0; width:100%; height:40px; line-height:40px; padding:0 2px; z-index:2; overflow: hidden; text-align:center;  color:#fff; padding:0px 10px 0; opacity:1;transition:all 1s ease 0s;}
.shik:hover .tit{ opacity:1;transition:all 1s ease 0s;}
.shik .tit .ofic{line-height:20px; height:40px; overflow:hidden;}
.slick-slide .link{ text-align:center; position:relative; bottom:-100px;transition:all 1s ease 0s;}
.slick-slide:hover .link{ bottom:0;transition:all 1s ease 0s;}
.slick-slide .link img{ width: auto; display:inline-block;transition:all 1s ease 0s;}

.foot{ border-top:1px solid #e8e8e8; padding:20px 0% 20px;}
.foot p{ text-align:center; line-height:25px;color:#666; font-size:12px;}
.foot p a{ margin:0 5px; }
.mesy{ display:none;}
.s-ncep{ height:55px;}
.banner p{ display:none;}
.banner-ts{ height:260px; background-position: center center; color:#fff; background-size: auto 100%; padding:20px 0;}
.banner-ts h2{ line-height:50px; font-size:18px;}
.menst{ padding:0 3%;}
.menst div{ width:60px; margin:0 2%; font-size:12px; line-height:20px;}
.menst div em{ height:60px;}
.menst div em i img{ height:50%;}

.menst div em i a{ height:200%;}
.menst i{ display:none;}

.yst-per{ padding:20px 0;}
.yst-per dt{ float:left; width:100%; text-align:center;}
.yst-per dt img{ width:50%; max-width:200px;}
.yst-per dd{ width:100%; float:right; color:#666; padding:0 5%; margin-top:15px;}
.tac-news{ padding:20px 3%;}
.tac-news h2{ line-height:30px; font-size:18px;}
.news-navs{ border:1px solid #eee;}
.news-navs em{ display:none;}
.news-navs span{ width:30%; margin:0; height:50px; overflow:hidden;}

.table-news{ width:100%; margin-left:0px;}
.table-news dl{ width:100%; float:left; margin-left:0px; margin-bottom:24px;}
.table-news dl dt{ position:relative; width:100%; height: auto; overflow:hidden;}
.table-news dl dt a > img{ position: relative; height: auto;}
.table-news dl dt a:hover > img{left:0%; top:0%; width:100%; height:auto;}

.cs-zhomt{ height:300px;padding:20px 3% 0; background-size:auto 100%; text-align:center;}
.cs-zhomt .tit-n{ font-size:16px;}
.cs-zhomt .pic-n{ margin-top:20px;}
.cs-zhomt .pic-n img{ margin:0 15px; width:40%; opacity:1;}

.cs-zhomt .con-n{ margin-top:20px; line-height:30px; font-size:12px;}
.cs-zhomt .link-n{ margin-top:20px;}
.cs-zhomt .link-n a{ display:inline-block;height:40px; line-height:38px; border:1px solid #fff; color:#fff; width:150px; text-align:center; }

.banner .xl-bt{ width:30px; height:30px; margin-left:-15px; bottom:10px;}
.oft-ims{ height:auto;}
.oft-ims .fl{ height:auto; width:100%; border:none; float:inherit;}
.oft-ims .fl .ps-ont{ position:relative; width:100%; padding:20px 3% 0;}
.oft-ims .fl .ps-ont dt{ text-align:center;} 
.oft-ims .fr{ height:auto; float:inherit; width:100%;}
.oft-ims .fr .xtm-os{ position:relative; width:100%; padding-top:20px;}
.xtm-os{ text-align:center;}
.xtm-os a{ display:inline-block; width:33%; margin-left:0; padding:0 2%;}
.xtm-os a dt{ height:90px;}
.xtm-os a dt img{ width:100%;}

.oft-ims .pect-left{ float:right;}
.oft-ims .pect-right{ float:left;}

.oft-ims .fl .xtm-os { width:100%; position:relative; padding:20px 0;}
.oft-ims .fr .ps-ont{ width:100%; position:relative;}
.oft-ims .pect-left .xtm-os dl{ width:100%;}
.oft-ims .fr .ps-ont{ padding:20px 3%;}
.oft-ims .fr .ps-ont dt{ text-align:center;}
.acuts{ height:auto; padding-top:20px;}
.acuts .titps{ text-align:center; line-height:20px; height: auto; overflow:hidden; padding:0 3%;}
.bnc-toms{ height: auto; padding-top:20px;}
.bnc-toms h2{ font-size:24px; line-height:40px;}
.bnc-toms h3{ font-size:14px; padding-bottom:0; background:none;}
.mc-cont{ padding:15px 0;}


.mc-cont > span{ display:none;}
.mc-cont > a{ width:29%; margin:0 2%; padding:0 10px; margin-bottom:10px;}
.mc-cont > a dl dt{ width:100%;}
.mc-cont > a dl dd{ margin-top:5px;}






.pert-left{ width:100%; float:left;}
.mcike{ width:100%; height: auto; display: block; padding:15px 3%; text-align:center; line-height:1.6;}
.mcike .domes{ display: block; vertical-align:middle; opacity:0;}
.mc01{ background:#4fa8e2;}
.mc02{ background:#ff9a27; font-size:14px; width:100%}
.mc03,.mc07{ background:#fff; color:#333;}
.mc03 .domes img{ width:auto;}
.mc04{ padding:0; background:#fff;}
.mc05{ background:#5a5a5a;}
.mc06{ background:#ff9a27;}
.mc08{ padding:0; background:#fff; width:100%;}
.mc09{ padding:0; background:#fff; height: auto;}
.mc10{ background:#e70012; height:auto;}
.pert-right{ width:100%; float:right;}
.lct-l{ width:100%; float:left;}
.lct-r{ width:100%; float:right;}
.mect{background: url(../testimg/t29.jpg) no-repeat center center;}
.mect h3{}
.mect .xht{ font-size:24px;}
.comst-ot{ padding-top:20px;}
.boner{ padding:0 3%; width:100%;}
.boner dt{ font-size:24px;}
.nect-comt:hover .tit,.nect-comt:hover .con,.nect-comt:hover .bac{ background: none; color:#333; transition:all 0.6s ease 0s;}

}




/**GDS**/

body,html{ height:100%;}
.cl{ clear:both; width:100%; padding:0; margin:0;}
.g_ifram{ top:0; left:0; overflow:hidden; display:none; position:fixed; width:100%; height:100%; z-index:9999; background:url(../images/g_ifram.png) repeat;}
.glogin_box{ z-index:99999; width:556px; margin:0 auto; height:332px; position:absolute; top:50%; margin-top:-166px; left:50%; margin-left:-278px;}
.glogin_center{ position:relative; height:332px; padding-top:10px; background:#fff; -moz-border-radius:6px; -webkit-border-radius:6px;  border-radius:6px; width:100%;}
.glogin_center span.gframe-close{ -moz-border-radius:50%; -webkit-border-radius:50%;  border-radius:50%; display:block; width:40px; height:40px; background:#333; color:#fff; text-align:center ; line-height:40px; font-size:18px; position:absolute; right:-20px; top:-20px; z-index:99999; cursor:pointer;}
.glogin_center h1{ padding:0 22px; height:76px; font-size:30px; line-height:76px; color:#656564; font-weight:normal;}
.login_form{ -moz-border-radius-bottomright:6px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; width:100%; height:246px; background:#EEEEEE; padding:26px 22px 0;}
.login_form dd{ height:64px; width:100%; padding-bottom:14px;}
.login_form dd .login_input{ background:#fff; width:100%; height:50px; border:3px solid #DCDCDC; color:#909090; line-height:24px; padding:10px 0; text-indent:18px;}
.login_form dd .login_submit{ width:100%; -moz-border-radius:4px; -webkit-border-radius:4px;  border-radius:4px; border:none; cursor:pointer; background:#656564; color:#fff; font-size:24px; font-weight:normal; text-align:center; height:50px; line-height:50px; text-align:center;}


.condition_box{ width:100%; margin:0 auto; max-width:1200px; overflow:hidden; padding-top:20px;}
.condition{ width:1240px; padding-top:24px;}
.condition dt{ padding-bottom:20px; line-height:30px; font-size:20px; color:#656564; font-weight:normal; width:100%;}
.result{ display:block; color:#fff; font-size:18px; text-align:center; width:150px; height:36px; line-height:36px; background-color:#656564; margin:20px auto;}
.result:hover{ color:#fff; font-weight:normal;}

.condition_01 dd{ width:20%; float:left; padding-right:40px; padding-bottom:20px;}
.condition_01 dd a{ display:block; width:100%;}
.condition_pic{ width:100%;}
.condition_pic img{ width:100%;}
.condition_01 dd a p{ overflow:hidden; text-overflow: ellipsis;  white-space:nowrap; line-height:30px; padding:6px 0; height:42px; text-align:center; font-size:14px; color:#333; background-color:#DADADA;}
.condition_01 dd a:hover p{ background-color:#656564; color:#fff;}
.condition_01 dd a.select p{ background-color:#656564; color:#fff;}


.condition_02 dd,.condition_03 dd,.condition_05 dd{ float:left; display:inline-block; padding-bottom:10px; padding-right:30px;}
.condition_02 dd a,.condition_03 dd a,.condition_05 dd a{ display:block; padding:0 20px; font-size:14px; background-color:#DADADA; color:#333; line-height:32px; height:32px;}
.condition_02 dd a:hover,.condition_03 dd a:hover,.condition_05 dd a:hover{ background-color:#656564; color:#fff;}
.condition_02 dd a.select,.condition_03 dd a.select,.condition_05 dd a.select{ background-color:#656564; color:#fff;}

.condition_04 dd{ float:left; display:inline-block; padding-bottom:10px; padding-right:30px;}
.condition_04 dd .condition_input{ width:38px; height:32px; border:1px solid #ddd; line-height:24px; padding:3px 0; text-align:center; color:#333; font-size:14px;}
.condition_04 dd label{ line-height:32px; font-size:14px; color:#333; padding:0 4px;}

.sketch dd{ width:100%; overflow:hidden; padding-bottom:20px;}
.sketch dd img{ max-width:100%;}
.gde_h3{ text-align:center; padding-top:20px;}
@media screen and (max-width: 1200px){

.condition{ width:100%; padding:0 10px; padding-top:24px;}
.condition_01 dt{ padding-left:5px;}
.result{ display:block; color:#fff; font-size:18px; text-align:center; width:150px; height:36px; line-height:36px; background-color:#656564; margin:20px auto;}

.condition_01 dd{ width:20%; float:left; padding:0 5px; padding-bottom:20px;}
.condition_01 dd a{ display:block; width:100%;}
.condition_pic{ width:100%;}
.condition_pic img{ width:100%;}
.condition_01 dd a p{ overflow:hidden; text-overflow: ellipsis;  white-space:nowrap; line-height:30px; padding:6px 0; height:42px; text-align:center; font-size:14px; color:#333; background-color:#DADADA;}
.condition_01 dd a:hover p{ background-color:#656564; color:#fff;}

.condition_02,.condition_03,.condition_04,.condition_05,.sketch{ padding-left:15px;}

.condition_02 dd,.condition_03 dd,.condition_05 dd,.condition_04 dd{ padding-right:20px;}

.gde_h3{ text-align:left;}
	}
	
@media screen and (max-width: 768px){
.condition_01 dd{ width:33.33%; float:left; padding:0 5px; padding-bottom:20px;}
	}
	
@media screen and (max-width: 640px){
.condition_01 dd{ width:50%; float:left; padding:0 5px; padding-bottom:20px;}
.condition_02 dd,.condition_03 dd,.condition_05 dd,.condition_04 dd{ padding-right:10px;}


.th-ly h3.gde_h3 input { width: 30%;  height: 35px; margin-right: 2%;}

	}
	
	

@media screen and (max-width: 576px){	
.glogin_box{ padding:0 10px; z-index:99999; width:100%; margin:0 auto; height:332px; position:absolute; top:50%; margin-top:-166px; left:0px; margin-left:0px;}
.glogin_center{ position:relative; padding-top:10px; height:332px;  background:#fff; -moz-border-radius:6px; -webkit-border-radius:6px;  border-radius:6px; width:100%;}
.glogin_center span.gframe-close{ -moz-border-radius:50%; -webkit-border-radius:50%;  border-radius:50%; display:block; width:30px; height:30px; background:#333; color:#fff; text-align:center ; line-height:30px; font-size:18px; position:absolute; right:-10px; top:-10px; z-index:99999; cursor:pointer;}
.glogin_center h1{ padding:0 22px; height:76px; font-size:30px; line-height:76px; color:#656564; font-weight:normal;}
.login_form{ -moz-border-radius-bottomright:6px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; width:100%; height:246px; background:#EEEEEE; padding:26px 22px 0;}
.login_form dd{ height:64px; width:100%; padding-bottom:14px;}
.login_form dd .login_input{ outline:none; background:#fff; width:100%; height:50px; border:3px solid #DCDCDC; color:#909090; line-height:24px; padding:10px 0; text-indent:18px;}
.login_form dd .login_submit{ outline:none; width:100%; -moz-border-radius:4px; -webkit-border-radius:4px;  border-radius:4px; border:none; cursor:pointer; background:#656564; color:#fff; font-size:24px; font-weight:normal; text-align:center; height:50px; line-height:50px; text-align:center;}

	}

.bg-col {
    background: url(../images/col-bg.png);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9998;
    display: none;
}
.sp-xat {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 550px;
    height: 360px;
    margin-left: -275px;
    margin-top: -180px;
    z-index: 9999;
    display: none;
}

@media (max-width: 640px){
.sp-xat {
    left: 0%;
    top: 50%;
    width: 100%;
    height: 240px;
    margin-left: 0px;
    margin-top: -120px;
    display: none;
}
}


/*QQ*/
.float {
  position: fixed;
  top: 40%;
  right: 60px;
  margin-top: -135px;
  width: 53px;
  z-index: 11;
}
@media screen and (max-width: 460px) {
  .float {
    display: none;
  }
}

.float-item, .float-item-0,.float-item-1, .float-item-2, .float-item-3, .float-item-4, .float-item-5 {
  width: 53px;
  height: 54px;
  border-bottom: 1px solid #e0e0e0;
  position: absolute;
  right: 0px;
}
.float-item > a, .float-item-0 > a, .float-item-1 > a,.float-item-2 > a, .float-item-3 > a, .float-item-4 > a, .float-item-5 > a {
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease;
  -webkit-transition-delay: 0s;
  transition: all 0.3s ease 0s;
  width: 53px;
  height: 53px;
  display: block;
  position: absolute;
  left: 0px;
  background-color: #afafaf;
  color: #fff;
  line-height: 53px;
  font-size: 16px;
  cursor: pointer;
}
.float-item i, .float-item-0 i,.float-item-1 i, .float-item-2 i, .float-item-3 i, .float-item-4 i, .float-item-5 i {
  float: left;
  width: 53px;
  height: 53px;
  background: url("../images/sprite_2.png") 0 0 no-repeat;
  margin-right: 8px;
}

.float-item:hover > a, .float-item-0:hover >a, .float-item-1:hover > a, .float-item-2:hover > a, .float-item-3:hover > a, .float-item-4:hover > a, .float-item-5:hover > a {
  background-color: #797979;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease;
  -webkit-transition-delay: 0s;
  transition: all 0.3s ease 0s;
}

.float-item-expand, .float-item-0, .float-item-4 {
  text-indent: 2px;
}
.float-item-expand > div, .float-item-0 > div, .float-item-4 > div {
  display: none;
}

.float-item-slide, .float-item-1,.float-item-2, .float-item-3 {
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease;
  -webkit-transition-delay: 0s;
  transition: all 0.3s ease 0s;
  overflow: hidden;
}
.float-item-slide > a, .float-item-1 > a, .float-item-2 > a, .float-item-3 > a {
  width: 140px;
}

.float-item-slide:hover, .float-item-1:hover, .float-item-2:hover, .float-item-3:hover {
  width: 140px;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease;
  -webkit-transition-delay: 0s;
  transition: all 0.3s ease 0s;
}
.float-item-0 {
  top: 0px;
}
.float-item-0 i {
  background-position: 0px 0px;
}
.float-item-1 {
  top: 54px;
}
.float-item-1 i {
  background-position: 0px -53px;
}

.float-item-2 {
  top: 108px;
}
.float-item-2 i {
  background-position: 0px -106px;
}

.float-item-3 {
  top:162px ;
}
.float-item-3 i {
  background-position: 0px -159px;
}

.float-item-4 {
  top: 216px;
}
.float-item-4 i {
  background-position: 0px -212px;
}

.float-item-5 {
  top: 270px;
}
.float-item-5 i {
  background-position: 0px -265px;
}

.float-expand, .float-qq, .float-wechat {
  position: absolute;
  top: 54px;
  left: -160px;
  height:216px;
  width: 160px;
  padding: 0 14px;
  background-color: #797979;
}
.float-expand h5, .float-qq h5, .float-wechat h5 {
  font-size: 16px;
  padding: 20px 0;
  color: #fff;
}

.qq-list dd {
  line-height: 34px;
  overflow: hidden;
  padding: 6px 0;
  line-height: 22px;
}

.qq-item-btn {
  float: left;
  height: 22px;
  width: 77px;
  background: url(../images/qq_talk.png) 0 0 no-repeat;
}

.qq-item-txt {
  float: left;
  margin-left: 5px;
  color: #fff;
}

.float-wechat {
  top: -108px;
}
.float-wechat p {
  line-height: 20px;
  padding: 9px 0;
  color: #fff;
  text-align: center;
}
.float-item-4:hover .float-wechat{display:block;}
.wechat-pic {
  display: block;
  width: 100%;
}
